[
   {
      "id": "position1",
      "idGroup": "group1",
      "name": "Perbekel"
   },
   {
      "id": "pos_ketua_rt01",
      "idGroup": "group_rt01",
      "name": "Perbekel"
   },
   {
      "id": "pos_sekretaris_rt01",
      "idGroup": "group_rt01",
      "name": "Sekretaris"
   },
   {
      "id": "pos_bendahara_rt01",
      "idGroup": "group_rt01",
      "name": "Bendahara"
   },
   {
      "id": "pos_staff_rt01",
      "idGroup": "group_rt01",
      "name": "Staff"
   }
]